{
  "schema_version": "1.4.0",
  "id": "GHSA-qpf6-c2g5-gjpq",
  "modified": "2022-05-02T00:04:11Z",
  "published": "2022-05-02T00:04:11Z",
  "aliases": [
    "CVE-2008-3827"
  ],
  "details": "Multiple integer underflows in the Real demuxer (demux_real.c) in MPlayer 1.0_rc2 and earlier allow remote attackers to cause a denial of service (process termination) and possibly execute arbitrary code via a crafted video file that causes the stream_read function to read or write arbitrary memory.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-3827"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32045"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32153"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/4326"
    },
    {
      "type": "WEB",
      "url": "http://svn.mplayerhq.hu/mplayer/trunk/libmpdemux/demux_real.c?r1=27314&r2=27675"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1644"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:219"
    },
    {
      "type": "WEB",
      "url": "http://www.ocert.org/advisories/ocert-2008-013.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/496806/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31473"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020952"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2703"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-09-29T19:25:00Z"
  }
}